.home-container {
  max-height: 900px;
  max-width: 900px;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  grid-template-rows: 1fr 1fr 1fr 1fr 0.5fr 1.5fr;
  gap: 10px 10px;
  margin-left: 180px;
  grid-auto-flow: row;
  grid-template-areas:
    ". intro intro sitemap ."
    ". intro intro sitemap ."
    ". intro intro posters ."
    ". characters characters posters ."
    ". characters characters posters ."
    ". characters characters buttons .";
}

      .home-container div {
        background-color: #000000;
        border: 5px solid rgb(255, 255, 255);
        padding: 10px;
        font-size: 20px;
        text-align: center;
      }

      .home-container section {
        background-color: #000000;
        border: 5px solid rgb(255, 255, 255);
        padding: 10px;
        font-size: 20px;
        text-align: center;
      }

      .home-container > * {
        padding: 1rem;
      }

      .intro {
        grid-area: intro;
        height: 450px;
        width: 500px;
      }

      nav {
        grid-template-columns: 1fr 1fr;
        grid-template-rows: 1fr 1fr;
        gap: 0px 0px;
        grid-auto-flow: row;
        text-align: center;
        grid-template-areas:
          "About Art"
          "Cool Stuff Links";
        grid-area: sitemap;
        height: 265px;
      }

      .About {
        grid-area: About;
      }

      .Art {
        grid-area: Art;
      }

      .Cool Stuff {
        grid-area: Cool Stuff;
      }

      .Links {
        grid-area: Links;
      }

      .characters {
        grid-area: characters;
        object-fit: contain;
        height: 800px;
        position: relative;
        bottom: 30px;
      }

      .characters img {
        width: 600px;
      }

      .posters {
        grid-area: posters;
        height: 375px;
        position: relative;
        top: 30px;
      }

      .posters img {
        width: 200px;
      }

      .buttons {
        grid-area: buttons;
        height: auto;
        position: relative;
        bottom: 130px;
      }
      
      .guestbook {
        grid-area: guestbook;
        position: relative;
        bottom: 1190px;
        right: 980px;
      }